all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: libi18n-acceptlanguage-perl (1.04-4)

Links for libi18n-acceptlanguage-perl

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libi18n-acceptlanguage-perl
module to matches language preference to available languages

Other Packages Related to libi18n-acceptlanguage-perl

  • build-depends
  • build-depends-indep

Download libi18n-acceptlanguage-perl

FileSize (in kB)MD5 checksum
libi18n-acceptlanguage-perl_1.04-4.dsc 2.1 kB 9b314e4f04b6a1e22d3e8e44999fac97
libi18n-acceptlanguage-perl_1.04.orig.tar.gz 8.8 kB 1701416f97aeb857dab6f3905e396864
libi18n-acceptlanguage-perl_1.04-4.debian.tar.xz 6.2 kB ed888eaf03c913a8f46a886a70891d18
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/pkg-perl/packages/libi18n-acceptlanguage-perl.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-perl/packages/libi18n-acceptlanguage-perl.git